[Bug 886680] Re: Dia fails to install from the Software Center: There isn't a software package called "dia-gnome-gnome" in your current software sources

Launchpad Bug Tracker 886680 at bugs.launchpad.net
Sat Dec 3 00:31:02 UTC 2011


** Branch linked: lp:~fetova/ubuntu/precise/app-install-data-ubuntu/fix-
for-886680

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to app-install-data-ubuntu in
Ubuntu.
https://bugs.launchpad.net/bugs/886680

Title:
  Dia fails to install from the Software Center: There isn't a software
  package called "dia-gnome-gnome" in your current software sources

Status in “app-install-data-ubuntu” package in Ubuntu:
  In Progress

Bug description:
  On a relatively fresh Oneiric install, I pressed the Win key to bring
  up the application menu. I selected "Media apps", chose "Graphics"
  from the right-hand list, then selected Dia from the list of
  installable apps. The Ubuntu Software Centre launched, and displayed
  the following error:

      There isn't a software package called "dia-gnome-gnome" in your
  current software sources.

  I'd guess that this is a simple copy-paste error (the correct package
  is, I assume, dia-gnome), but I'm not certain which package contains
  the bad data.

  EDIT: per bug #889340, Dia shows up two times in Software Center: one
  time as "Diagram editor" and a second one as "Dia Diagram Editor". The
  first one is installable and has got a complete description, the
  second one does not.

  ProblemType: Bug
  DistroRelease: Ubuntu 11.10
  Package: unity-lens-applications 0.4.12-0ubuntu2
  ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4
  Uname: Linux 3.0.0-12-generic i686
  ApportVersion: 1.23-0ubuntu3
  Architecture: i386
  Date: Sat Nov  5 21:09:07 2011
  InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
  ProcEnviron:
   LANGUAGE=en_GB:en
   PATH=(custom, no user)
   LANG=en_GB.UTF-8
   SHELL=/bin/zsh
  SourcePackage: unity-lens-applications
  UpgradeStatus: No upgrade log present (probably fresh install)

  WORKAROUND:
  Open a terminal and use the command "sudo apt-get install dia" to install the program.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/app-install-data-ubuntu/+bug/886680/+subscriptions




More information about the foundations-bugs mailing list